"gip_pseudonymousid_privacy_policy_link_name" = "Privacy policy";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Cancel";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "The Google Usage ID is a small piece of text that is sent along with information about your use of Google’s products. This information won't be used to identify you and is not associated with your Google Account. It's used to improve Google's products and services for everyone.\n\nYour device sends information to Google about how Google products work for you. Google uses the information to improve our products. Our privacy policy explains how we protect your privacy in our use of this information.";
"gip_pseudonymousid_reset_google_usage_id" = "Reset Google Usage ID";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Your Google Usage ID has been reset.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Reset Google Usage ID? This prevents Google from linking usage metrics from before this point to usage metrics after this point.";
"gip_pseudonymousid_google_usage_id_title" = "Google Usage ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Reset";
"gip_pseudonymousid_close_google_usage_id_screen" = "Close";
"a11y_gip_pseudonymousid_confirm_reset" = "Confirm";
"a11y_gip_pseudonymousid_cancel_reset" = "Cancel";
